/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author: Elegant Themes
 Author URI: http://www.elegantthemes.com
 Template:  Divi
 Version:      1.0
 Text Domain:  Divi-Child
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/*  Theme customization starts here */


h1, h2, h3, h4, h5, h6 {
    color: #0c3e5d;
}
p{font-size:15px;}
h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    line-height: 1.4em;
}
body .p_services span a {
    background-color: rgba(0,0,0,0.4);
    margin-bottom: 20px;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    width: 120px;
    margin: 0 20px 0;
    border-radius: 120px;
    height: 120px;
    vertical-align: middle;
    padding-top: 15px;
    border: 10px solid rgba(255,255,255,0);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
    -webkit-transition: background-color 0.5s ease-out;
    transition: all 0.3s ease;
    margin: 0 15px 0 0;
    display: inline-block;
    color: #fff !important;
    margin: 0 15px 0 0 !important;
}

#top-menu.nav li.menu-item-has-children a::after {
    top: 10px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
    position: fixed;
    background-color: #fff;
}

a { color:#0C3E5D !important; }
a:hover { color:#000; }

.sub_nav a { margin:0 20px; padding:15px 0; } .sub_nav a.active { border-bottom:1px solid #674C5B; color:#674C5B }

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 30px !important;
}
.nav li ul {
    position: absolute;
    padding: 10px 0;
}


body { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;  }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,  ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend  {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;
}

.et_pb_section {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;  }

et_pb_text {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;  }

ul#top-menu li a {
    color: #0C3E5D !important;
    font-weight:500
}
ul#top-menu li a:hover {
    color: #000 !important;
    font-weight:500
}

ul#top-menu.nav li.menu-item-has-children ul.sub-menu { background: rgba(255, 255, 255, 1) none repeat scroll  }

ul#top-menu.nav .current_page_item a, ul#top-menu.nav .current-page-ancestor a {
    color: #0C3E5D  !important;
}

.et_pb_blurb1 { margin:0 auto; display:block; } 
.u_link { color:#000; text-decoration:underline; } 
.u_link:hover { color:#0C3E5D } 
.p_services span a {background-color: rgba(0,0,0,0.4); width: 120px; margin: 0 auto 20px auto; border-radius: 120px; height: 120px; vertical-align: middle; padding-top: 15px; border: 10px solid rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5); -webkit-transition: background-color 0.5s ease-out; transition:all 0.3s ease;display:inline-block}

.p_services span a:hover 
{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); background-color: rgba(255,255,255,0.3); border: 10px solid rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 0px 5px rgba(255,255,255,.5); -moz-box-shadow: 0px 0px 0px 5px rgba(255,255,255,.5); box-shadow: 0px 0px 0px 5px rgba(255,255,255,.5); }

.p_services a img { height:48px; }

.address img { max-width:16px;}
.address ul { list-style:none; padding:0; margin:20px 0 0 0;}
.address ul li { padding:10px 0}
.address a { color:#000; } 
.address a:hover { color:#999; } 
.address h5 { color:#999; margin-bottom:20px}
.f_link ul { list-style:none; padding:0; margin:0;} 
.f_link ul li { padding:10px 0} 
.f_link a { color:#000; }
.f_link a:hover { color:#999; } 
.f_link h5 { color:#999; margin-bottom:20px}


.s_links ul { list-style:none; margin:0; padding:0; }
.s_links ul li{ display:inline-block;margin:0; padding:10px 30px 0 0; color:#0C3E5D;}
.s_links ul li a{ padding-bottom: 10px; color:#0C3E5D; display:block; }
.s_links ul li a:hover{ color:#4A92DA;  }
.s_links ul li a.active{ color:#4A92DA; border-bottom:1px solid #4A92DA;  }



.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 28px !important;
}

.services_p .et_pb_blurb_container {padding:0px 15px 10px 15px ;}


.social hr {margin:20px auto;}
.social img {width:24px;height:24px; margin-right:10px; margin-top:10px}

.sticky_nav ul{ list-style:none; margin:0; padding:0;} .sticky_nav ul li a{ color:#fff !important; padding:10px; display:block;} .sticky_nav ul li a:hover{ color:#fff }

#top-menu li a {
    font-size: 14px !important;
}
#top-menu li li { padding:0 !important;}

.nav li ul {  width:320px !important;}

#top-menu li li a { width:300px !important;}

#submenu-head {   z-index:99999; margin-top:0px;  }
.et_pb_blurb_container { padding: 0px 15px 20px; }

#wpadminbar .ab-empty-item, #wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label, #wpadminbar>#wp-toolbar span.noticon {
    color: #eee !important;
}

ul#mobile_menu a {
    color: #fff !important;
}
ul#mobile_menu a {
    color: #0c3e5d !important;
    font-weight: normal !important;
}


#main-header .et_mobile_menu li ul{ display: none!important; }
#main-header  .et_mobile_menu li:hover ul { display: block!important; }
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "5";
    display: block;
    color: #607D8B;
    font-size: 16px;
    font-family: ETmodules;
}span.menu-closed.menu-open:before {
    content: "3";
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #fff !important;
}

.et_mobile_menu li li {
    padding-left: 0%;
}




/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
    position: fixed;
    background-color: #fff;
}

a { color:#0C3E5D !important; }
a:hover { color:#000; }

.sub_nav a { margin:0 20px; padding:15px 0; } .sub_nav a.active { border-bottom:1px solid #674C5B; color:#674C5B }

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 30px !important;
}
.nav li ul {
    position: absolute;
    padding: 10px 0;
}


body { font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;  }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,  ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend  {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;
}

.et_pb_section {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;  }

et_pb_text {font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important ;  }

ul#top-menu li a {
    color: #0C3E5D !important;
    font-weight:500
}
ul#top-menu li a:hover {
    color: #000 !important;
    font-weight:500
}

ul#top-menu.nav li.menu-item-has-children ul.sub-menu { background: rgba(255, 255, 255, 1) none repeat scroll  }

ul#top-menu.nav .current_page_item a, ul#top-menu.nav .current-page-ancestor a {
    color: #0C3E5D  !important;
}

.et_pb_blurb1 { margin:0 auto; display:block; } 
.u_link { color:#000; text-decoration:underline; } 
.u_link:hover { color:#0C3E5D } 
.p_services span a {background-color: rgba(0,0,0,0.4); width: 120px; margin: 0 auto 20px auto; border-radius: 120px; height: 120px; vertical-align: middle; padding-top: 15px; border: 10px solid rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5); -webkit-transition: background-color 0.5s ease-out; transition:all 0.3s ease;display:inline-block}

.p_services span a:hover 
{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); background-color: rgba(255,255,255,0.3); border: 10px solid rgba(255,255,255,0); -webkit-box-shadow: 0px 0px 0px 5px rgba(255,255,255,.5); -moz-box-shadow: 0px 0px 0px 5px rgba(255,255,255,.5); box-shadow: 0px 0px 0px 5px rgba(255,255,255,.5); }

.p_services a img { height:48px; }

.address img { max-width:16px;}
.address ul { list-style:none; padding:0; margin:20px 0 0 0;}
.address ul li { padding:10px 0}
.address a { color:#000; } 
.address a:hover { color:#999; } 
.address h5 { color:#999; margin-bottom:20px}
.f_link ul { list-style:none; padding:0; margin:0;} 
.f_link ul li { padding:10px 0} 
.f_link a { color:#000; }
.f_link a:hover { color:#999; } 
.f_link h5 { color:#999; margin-bottom:20px}


.s_links ul { list-style:none; margin:0; padding:0; }
.s_links ul li{ display:inline-block;margin:0; padding:10px 30px 0 0; color:#0C3E5D;}
.s_links ul li a{ padding-bottom: 10px; color:#0C3E5D; display:block; }
.s_links ul li a:hover{ color:#4A92DA;  }
.s_links ul li a.active{ color:#4A92DA; border-bottom:1px solid #4A92DA;  }



.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 28px !important;
}

.services_p .et_pb_blurb_container {padding:0px 15px 10px 15px ;}


.social hr {margin:20px auto;}
.social img {width:24px;height:24px; margin-right:10px; margin-top:10px}

.sticky_nav ul{ list-style:none; margin:0; padding:0;} .sticky_nav ul li a{ color:#fff !important; padding:10px; display:block;} .sticky_nav ul li a:hover{ color:#fff }

#top-menu li a {
    font-size: 14px !important;
}
#top-menu li li { padding:0 !important;}

.nav li ul {  width:320px !important;}

#top-menu li li a { width:300px !important;}

#submenu-head {   z-index:99999; margin-top:0px;  }
.et_pb_blurb_container { padding: 0px 15px 20px; }

#wpadminbar .ab-empty-item, #wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label, #wpadminbar>#wp-toolbar span.noticon {
    color: #eee !important;
}

ul#mobile_menu a {
    color: #fff !important;
}
ul#mobile_menu a {
    color: #0c3e5d !important;
    font-weight: normal !important;
}
#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
/*    display: block !important;
    visibility: visible !important;*/
    padding-left: 0px;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #fff !important;
}

.et_mobile_menu li li {
    padding-left: 0%;
}
.et_pb_section.et_pb_section_2 {
    padding: 0px !important;
}
.et_pb_section_3.et_pb_section {
    padding-top: 0px !important;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 1.5%;
}
.et_pb_tabs_controls li {
    padding: 15px !important;
}
.et_pb_tabs .et_pb_tab_0.et_pb_tab p {
    color: #999;
}
.et_pb_tab .et_pb_bg_layout_dark, .et_pb_tab  .et_pb_bg_layout_dark h1, .et_pb_tab  .et_pb_bg_layout_dark h2, .et_pb_tab  .et_pb_bg_layout_dark h3, .et_pb_tab  .et_pb_bg_layout_dark h4, .et_pb_tab  .et_pb_bg_layout_dark h5, .et_pb_tab  .et_pb_bg_layout_dark h6 {color: #fff !important;}
.p-60 p.s1 {color: #999;}

.nipl-form-full-cstm {margin: 0 auto;width: 600px !important;}
.nipl-form-full-cstm .frm_style_formidable-style.with_frm_style .form-field.frm_half {width: 100%;}
.et_pb_tab .et_pb_bg_layout_dark, .et_pb_tab .et_pb_bg_layout_dark h1, .et_pb_tab .et_pb_bg_layout_dark h2, .et_pb_tab .et_pb_bg_layout_dark h3, .et_pb_tab .et_pb_bg_layout_dark h4, .et_pb_tab .et_pb_bg_layout_dark h5, .et_pb_tab .et_pb_bg_layout_dark h6 {
     color: #013a5b !important; 
}
.frm_submit input[type="submit"] {
    background: #4A90E2 none repeat scroll 0 0 !important;
    border-width: 1px;
    border-color: #4A90E2;
    border: 1px solid #fff !important;
    width: 100% !important;
    padding: 10px !important;
}
.page-id-228 .et_pb_column_10 {
    box-shadow: none;
    border: 0;
}
.et_pb_module .et_pb_slides .et_pb_slide {
    z-index: 0 !important;
}

/** contact form****/
.sticky_nav ul{ list-style:none; margin:0; padding:0;} .sticky_nav ul li a{ color:#fff !important; padding:10px; display:block;} .sticky_nav ul li a:hover{ color:#fff } @media (min-width: 981px) {.et_pb_column_1_2 .et_pb_row_inner { padding: 2% 0 !important; } .et_pb_blurb_content { position: relative; max-width: 100% !important; margin: 0 auto; } } .frm_style_formidable-style.with_frm_style .frm_submit button { width: auto; font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif; font-size: 14px; height: auto; line-height: normal; text-align: center; background: #4A90E2 none repeat scroll 0 0 !important; border-width: 1px; border-color: #4A90E2; border-style: solid; color: #fff; cursor: pointer; font-weight: normal; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 0px; text-shadow: none; padding: 10px 20px; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-shadow: 0 1px 1px #eeeeee; -webkit-box-shadow: 0px 1px 1px #eeeeee; box-shadow: 0 1px 1px #eeeeee; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee'); margin: 10px; margin-left: 0; margin-right: 0; vertical-align: middle; width: 100%; } .frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="email"],.frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style textarea { padding: 10px 5px; border-radius: 0; line-height: normal; background: #fff; border: none; box-shadow: none; border-bottom: #0C3E5D 1px solid !important;} .frm_style_formidable-style.with_frm_style .frm_error { color: #B94A48; font-size: 11px; font-weight: 500; } .et_pb_bg_layout_dark { color: #ffffff !important; } .page.et_pb_pagebuilder_layout #main-content { background-color: rgba(255,255,255,0); } .et_pb_section { background-color: #ffffff; }.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {font-size: 16px;}
.frm_style_formidable-style.with_frm_style .form-field {margin-bottom: 20px;width: 100%;}  .frm_style_formidable-style.with_frm_style .form-field.frm_half {width: 48.75%;}


@media (max-width: 480px) and (min-width: 320px) {
    #mobile_menu {
        overflow: auto;
        max-height: 460px !important;
        margin-top: 8px;
    }
    
     .et_mobile_menu li a{
            padding: 7px 5%;
    }
	.p_services span a {
    width: 110px!important;
    height: 110px!important;
    padding-top: 15px!important;
    margin-bottom: 15px!important;
}
}

@media only screen and (min-width: 981px){

    body  h2,body  .product .related h2, body  .et_pb_column_1_2 .et_quote_content blockquote p {
        font-size: 27px;
    }
}

@media (min-width: 981px){
    body  #main-header .container {
        width: 100%;
        max-width: 100%;
        padding-right: 30px;
        padding-left: 30px;
    }
h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
    font-size: 19px;
}
h4 a{font-size:19px;}  

}


@media (min-width: 981px)
{
    .et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0;
    }
}

@media (max-width:980px){
.mobile_menu_bar::before {top: 18px;}
}

@media (max-width:767px){.row_per_img .event_box.et_pb_gallery_image{height:auto}.row_per_img .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{margin-bottom:30px!important}.mobile_view_set .et_pb_row{padding-bottom:0;padding-top:0}.page-id-30454 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_1,.page-id-30454 p.s1{font-size:14px}.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {width: 100% !important;}
.frm_style_formidable-style.with_frm_style .form-field.frm_half {width: 100%;}
div#frm_field_80_container label {display: none;}
div#frm_field_79_container {margin-bottom: 0;}
}  

@media (min-width:320px) and (max-width:480px){.ul_box_four ul.membership-listing-wrapper li{float:none;margin:0 auto!important;max-width:230px;width:100%}ul#mobile_menu{overflow:auto;max-height:300px}.p_services span a{width:110px!important;height:110px!important;padding-top:15px!important;margin-bottom:15px!important}.p_services span a svg{width:30px;height:30px}}

@media (min-width:481px) and (max-width:767px){.ul_box_four ul.membership-listing-wrapper li .name{font-size:22px}.ul_box_four ul.membership-listing-wrapper li{float:left;margin-right:5%;width:47%}.ul_box_four ul.membership-listing-wrapper li:nth-child(2){margin-right:0}.ul_box_four{margin:0 auto!important;max-width:100%}.membership-inner-wrapper{margin-bottom:15px;margin-top:15px;min-height:115px}ul#mobile_menu{overflow:auto;max-height:200px}}

